Install#

On Debian tried to Install Ruby 1.9.1, but it was too buggy as of 23. Sep 2009.
So I followed this one which worked quite well.
Installing on Ubuntu

Versions#

$ ruby -v 
ruby 1.8.7 (2008-08-11 patchlevel 72) [i486-linux]

$rails -v
Rails 2.3.5

$gem -v
1.3.5

Routes#

To make Rails call ../public/index.html use

map.connect '',:controller => 'welcome'
in config/routes.rb

RubyOnRails.org

Add new attachment

Only authorized users are allowed to upload new attachments.
« This page (revision-) was last changed on 28-Mär-2017 14:37 by UnbekannterAutor